﻿@import 'common-variant.css';

/*組成的元件*/

/*首頁 section */
/* section */
.store-home-flex {
    display: flex;
    flex-direction: column;
}

.store-home-flex > section {
    padding:3em 1em;
}



/*Store 頁面*/
.top-section {
    
}

    .top-section > div:first-child {
        width: 100%;
        height: 300px;
        justify-content: center;
        align-items: center;
        margin-top:-135px;
        display: flex;
        /*position: relative;*/
        background-image: var(--title-bg-img);
        background-size: cover;
        background-position: center center;
    }


    #gotop {
        display: none;
        cursor: pointer;
        position: fixed;
        right: 20px;
        bottom: 50px;
        z-index: 100;
        display: block;
        max-width: 75px;
        height: auto;
        font-size: 2em;
    }

    #gotop > i {
        width: 50px;
        height: 50px;
        border-radius: 50%;
        text-align: center;
        color: rgb(0, 0, 0);
        font-size: 30px;
        line-height: 50px;
        box-shadow: 0px 0px 6px #ccc;
        background-color: rgba(250,250,250,0.8);
    }

    #gotop > img {
        border-radius: 50%;
        width: 100%;
        height: auto;
    }

    #gotop i:hover,
    #gotop i:active {
        border-radius: 50%;
        background-color: #f5f5f5;
        color: #000;
    }

@media (min-width: 1200px) {
}

@media (min-width: 980px) and (max-width: 1199px) {
}

@media (min-width: 768px) and (max-width: 979px) {
}

@media (max-width: 767px) {
    #gotop {
        bottom: 100px;
    }
}

@media (max-width: 480px) {
    #gotop {
        right: 10px;
        bottom: 80px;
        width: 50px;
        height: 50px;
    }
}
